<?xml version="1.0"?>

<PropertyList>
	
	<title>Diamond HK36 Super Dimona TTC</title>
	
	<key>
		<name>F/f</name>
		<desc>Propeller Un-/Feather</desc>
	</key>
	<key>
		<name>n/N</name>
		<desc>In-/Decreaes Propeller RPM</desc>
	</key>
	<key>
		<name>k/j</name>
		<desc>Extend/retract airbrakes</desc>
	</key>
	
	<line/>
	<line>See Aircraft Checklists for more information</line>
	<line/>
	
</PropertyList>
